RubyGems Navigation menu

flipper-dalli 0.20.0.beta1

Dalli adapter for Flipper

Versions:

  1. 0.22.0 - July 08, 2021 (6.5 KB)
  2. 0.21.0 - May 09, 2021 (6.5 KB)
  3. 0.21.0.rc2 - May 08, 2021 (6.5 KB)
  4. 0.21.0.rc1 - May 01, 2021 (6.5 KB)
  5. 0.20.4 - March 06, 2021 (6.5 KB)
  6. 0.20.0.beta1 - December 11, 2020 (6.5 KB)
Show all versions (44 total)

Runtime Dependencies (2):

  • dalli >= 2.0, < 3
  • flipper ~> 0.20.0.beta1
  • Owners:

    Pushed by:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    408b899a9d9a7791fe942609144c1bf65a09aafb381d10da0bb738d980ff9546

    Total downloads 566,490

    For this version 350

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: